body{background-color:lightseagreen;}

.frame1{position:absolute;border-width:thick;border-style:none;border-color:gray;overflow:auto;font-size:11pt;padding:3;}

.frame2{position:absolute;left:450;visibility:hidden;}

table{background-color:none}

th{paddig:3;background-color:silver;border-width:thin;}

td{font-size:11pt}

.count{text-align:right;font-size:11pt;width:35px}

.answer{font-size:11pt;width:200px}

.label{font-family:‚l‚r ‚oƒSƒVƒbƒN;font-size:10pt;color:yellow;font-weight:bold;background-color:green;}

.label2{font-family:‚l‚r ‚oƒSƒVƒbƒN;font-size:11pt;width:300px;font-weight:normal;background-color:palegoldenrod;}

.label3{font-family:‚l‚r ‚oƒSƒVƒbƒN;font-size:9pt;font-weight:normal;background-color:palegoldenrod;}

.label4{font-family:‚l‚r ‚oƒSƒVƒbƒN;font-size:9pt;color:yellow;font-weight:normal;text-align:center;background-color:green;}

.input{font-family:‚l‚r ‚oƒSƒVƒbƒN;font-size:10pt;width:300px;background-color:skyblue;}

.button{width:100px;height:30px;font-size:17px;font-weight:bold;color:red}

.bikou1{font-family:‚l‚r ‚oƒSƒVƒbƒN;font-size:10pt;color:red;font-weight:bold;background-color:lightseagreen;border-style:none;border-color:none}

.bikou2{font-family:‚l‚r ‚oƒSƒVƒbƒN;font-size:10pt;color:yellow;font-weight:bold;background-color:lightseagreen;}

h1{font-family:‚l‚r ‚o–¾’©,serif;font-size:23pt;font-style:oblique;border-style:none;border-width:medium;background-color:green;color:yellow;}

h2{font-family:‚l‚r ‚oƒSƒVƒbƒN,serif;font-size:12pt;}

h3{font-family:‚l‚r ‚oƒSƒVƒbƒN,serif;font-size:12pt;}

.msg{font-family:‚l‚r ‚oƒSƒVƒbƒN;font-size:15pt;color:white;font-weight:bold}

.link{font-family:‚l‚r ‚oƒSƒVƒbƒN;font-size:15pt;color:pink;font-weight:bold}

dt{font-family:‚l‚r ‚oƒSƒVƒbƒN,serif;font-size:12pt;font-weight:bold}

dd{font-family:‚l‚r ‚oƒSƒVƒbƒN,serif;font-size:11pt;text-align:left}

